/*
 Theme Name:   HUB4
 Theme URI:    https://multicaremedical.co.uk
 Description:  A HUB4 Theme
 Author:       HUB4 Digital
 Author URI:   https://hub4.digital
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

div#page-container {
 overflow:hidden;
}

/*General typography*/

strong {
    font-weight: 700;
    font-family: 'multicare-bold';
}

.et_pb_image img {
    border-radius: 5px;
}

/*Footer*/

.et_pb_bg_layout_dark .et_pb_widget li a:hover {
	color: #7bbd70 !important;
}

/*Buttons*/

.et_pb_button {
	padding: 10px 45px 10px 45px !important;
	line-height: 1em !important;
}


/*Scroll to top*/

.et_pb_scroll_top.et-pb-icon {
    text-align: center;
    background: #7bbd70 !Important;
    text-decoration: none;
    position: fixed;
    z-index: 99999;
    bottom: 102px;
    right: 21px !Important;
    cursor: pointer;
    font-size: 30px;
    padding: 11px;
    color: #fff;
	-webkit-border-radius: 50% !Important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !Important;
}

/*Menu*/

.fa-calendar-check:before {
    content: "\f274" !Important;
    color: #ffffff !Important;
    font-size: 19px !Important;
    font-family: 'FontAwesome' !Important;
    margin-right: 10px !Important;
}

.fa-clipboard:before {
    content: "\f328" !Important;
    color: #ffffff !Important;
    font-size: 19px !Important;
    font-family: 'FontAwesome' !Important;
    margin-right: 10px !Important;
}

.fa-store:before {
    content: "\f49e" !Important;
    color: #ffffff !Important;
    font-size: 19px !Important;
    font-family: 'FontAwesome' !Important;
    margin-right: 10px !Important;
}

fa-bars:before {
    content: "\f0c9" !Important;
    color: #ffffff !Important;
    font-size: 19px !Important;
    font-family: 'FontAwesome' !Important;
    margin-right: 10px !Important;
}

/*make the Divi mobile dropdown menu scrollable*/
.et_mobile_menu {
overflow: scroll !important;
max-height: 80vh;
}


da-overlay {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: none;
    z-index: 99;
    transition: -webkit-backdrop-filter 1s 1s, backdrop-filter 1s 1s;
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
}

/*.da-overlay-visible .da-overlay {
   /* backdrop-filter: saturate(180%) blur(5px);*/
   /* -webkit-backdrop-filter: saturate(180%) blur(5px);*/
    /*background: #ffffff !important;
}*/

.da-overlay {
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    background: none;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: -webkit-backdrop-filter 3s 3s,backdrop-filter 3s 3s;
    z-index: 99;
}

#et-boc .area-outer-wrap[data-da-type=popup] {
	/*width: 80%;*/
	max-width: 1200px;
	margin-top: 15px;
	box-shadow: 0px 10px 8px -10px #666666;
    background: #ffffff;
    border: solid 1px #eaeaea;
    border-radius: 2px;
    }

#et-boc .area-outer-wrap[data-da-color=light] .da-close {
    background: #03243f !important;
    -webkit-box-shadow: 0 0 3px 1px #00000008;
    box-shadow: 0 0 3px 1px #00000008;
    color: #ffffff !important;
}

.da-overlay-visible .da-overlay {
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
}

#et-boc .area-outer-wrap .da-close {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    display: block;
    font-family: Courier New,monospace;
    font-size: 20px;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    opacity: 1;
    pointer-events: all;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    width: 40px;
}

.mobile_menu_bar:before {
    content: "a";
    font-size: 40px !Important;
    position: relative;
    left: 0;
    top: 0;
    cursor: pointer;
    font-weight: 800 !important;
}

/*.et_mobile_menu {
    position: absolute;
    left: 0;
    padding: 5%;
    background: #fff;
    width: 100%;
    visibility: visible;
    opacity: 1;
    display: none;
    z-index: 9999;
    border: 1px solid #eaeaea;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    border-radius: 2px;
	border-top: solid #eaeaea 4px;
}*/

@media only screen and (max-width: 980px)  {
    .et_pb_menu .et_mobile_menu {
        top: 129%;
        padding: 5%;
    }
}

/*Main menu adjustmnt for small screen 1080px - 981px*/
@media only screen and (max-width: 1080px)  {
.et-menu li {
    /*display: inline-block;*/
    font-size: 12px !important;
    /*padding-right: 22px;*/
}
	
	.et_pb_menu .et-menu>li {
    padding-left: 8px !important;
    padding-right: 8px !important;
}	
	#taglineheader {
    /*line-height: 1.9em;*/
    /*font-family: 'multicare-bold', Georgia, "Times New Roman", serif;*/
    font-size: 13px !important;
    /*line-height: 1.9em;		*/
	}
	
}


.nav li ul {
    position: absolute;
    padding: 20px 0;
    z-index: 9999;
    width: 290px;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    border-top: 3px solid #2ea3f2;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -webkit-transform: translateZ(0);
    text-align: left;
}

.et-menu li li a {
    padding: 6px 20px;
    width: 290px;
}

.et-db #et-boc .et-l .nav li ul {
    width: 290px !important;
}

.et-db #et-boc .et-l .et-menu li li a {
    padding: 6px 20px;
    width: 250px !important;
}


.nav li li {
    position: relative;
    line-height: 1.2em;
}

/*#menu-main-menu > li.et_pb_menu_page_id-53550.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-53577 > ul > li.et_pb_menu_page_id-54553.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-54756 > a, #menu-main-menu > li.et_pb_menu_page_id-53550.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-53577 > ul > li.et_pb_menu_page_id-54557.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-54755 > a {
	color: #7bbd70 !important;
	border-bottom: solid #fff 1px;
}*/


/*.menulinks a:hover {
	color: #ffffff
}*/
/*#et-boc > header > div > div.et_pb_section.et_pb_section_0_tb_header.et_pb_sticky_module.et_pb_with_background.et_section_regular.et_pb_section--with-menu.et_pb_sticky.et_pb_sticky--top > div.et_pb_with_border.et_pb_row.et_pb_row_1_tb_header.et_pb_equal_columns.et_pb_gutters1.et_pb_row_3-5_1-5_1-5 > div.et_pb_column.et_pb_column_3_5.et_pb_column_5_tb_header.et_pb_css_mix_blend_mode_passthrough > div > div > p > a {
	color: #ffffff !important;
}*/



/*Forms*/

#input_9_4 > div.gchoice.gchoice_9_4_0, #input_9_4 > div.gchoice.gchoice_9_4_1 {
	width: 125px;
	float: left;
}

.gform_wrapper.gravity-theme .gfield textarea.large, .gform_legacy_markup_wrapper textarea.medium {
    height: 160px;
	padding: 10px 30px;
	border-radius: 2px;
}

.gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 10px 30px;
	border-radius: 2px;
}

.gform_legacy_markup_wrapper .top_label .gfield_label, .gform_legacy_markup_wrapper legend.gfield_label {
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    font-family: 'multicare-bold';
	font-size: 1.1em;
}

#gform_submit_button_9, gform_legacy_markup_wrapper .gform_footer input.button, .gform_legacy_markup_wrapper .gform_footer input[type=submit], #gform_submit_button_1 {
	padding: 10px 45px !Important;
    border: none !Important;
    background-color: #03243f !Important;
    color: #ffffff !Important;
    /* font-weight: 800; */
    font-family: 'multicare-bold' !Important;
	font-size: 16px;
    /*text-transform: uppercase !Important;*/
    border-radius: 1px !Important;
    cursor: pointer !Important;
}

/*Posts*/

.et_monarch .et_pb_section .et_social_inline_top, .et_monarch .et_pb_section .et_social_inline_bottom {
    margin-top: 40px !Important;
    margin-bottom: 0px;
}

/*this sets the height of the image module*/
.pa-full-height-image-column {
	height: 100%;
}
/*this sets the height of the image container*/
.pa-full-height-image-column .et_pb_image_wrap {
	height: 100%;
}
/*this sets the height and fit of the actual image*/
.pa-full-height-image-column img {
	object-fit: cover;
	height: 100%;
}

/*Divider - poinrt*/

#pointdiv > div.et_pb_top_inside_divider {
    /*background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYwcHgiIGhlaWdodD0iMTQwcHgiIHZpZXdCb3g9IjAgMCAxNjAgMTQwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNFQjYxNEEiPjxwYXRoIGQ9Ik04MCAwTDAgMTQwaDE2MHoiLz48L2c+PC9zdmc+);*/
    background-size: auto;
    /* background-position: right !important; */
    background-position-x: right !Important;
    top: 0;
    height: 30px;
    /*z-index: 1;*/
    transform: scale(1,-1);
    right: 20px !important;
    background-repeat: no-repeat;
}

#pointdivleft > div.et_pb_top_inside_divider {
    /*background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYwcHgiIGhlaWdodD0iMTQwcHgiIHZpZXdCb3g9IjAgMCAxNjAgMTQwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNFQjYxNEEiPjxwYXRoIGQ9Ik04MCAwTDAgMTQwaDE2MHoiLz48L2c+PC9zdmc+);*/
    background-size: auto;
    /* background-position: right !important; */
    background-position-x: left !Important;
    top: 0;
    height: 30px;
    /*z-index: 1;*/
    transform: scale(1,-1);
    left: 20px !important;
    background-repeat: no-repeat;
}

/*Blog adjustment*/

/*move wrapped title, meta, and text up over the image*/
/*.pa-blog-text {
	position: absolute;
    top: 60%;
    left: 40%;
    transform: translate(-50%, -50%);
    width: 80%;
    padding: 15px;
    z-index: 1;
    background: #ffffff;
    border-right: solid #03243f 10px;
}

.et_pb_blog_grid .et_pb_image_container img {
    min-width: 100%;
    max-width: 100%;
    height: 250px;
}

/*keep the moved items positioned with their parent items
.et_pb_blog_grid article {
	position: relative;
}
/*remove spacing around entire blog post
.et_pb_blog_grid .et_pb_post {
	padding: 0px;
}
remove negative margins on blog featured image
.et_pb_image_container {
	margin: 0;
}*/
/*remove the margin below the featured image frame
.et_pb_post .entry-featured-image-url {
	margin: 0;
}
.et_pb_blog_grid .entry-featured-image-url::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	/*background-color: rgba(0, 0, 0, 0.5); image Overlay
}*/

.pagination {
    padding-top: 30px !important;
}

@media only screen and (max-width: 1118px)  {
.resourcesposts  .et_pb_post .entry-title {
	min-height: 153px;
}
}

/*Brochure download*/

.et_bloom .et_bloom_optin_9 .et_bloom_form_content { background-color: transparent !important; } 

.et_bloom .et_bloom_optin_9 .et_bloom_form_container .et_bloom_form_header { background-color: transparent !important; } 

.et_bloom .et_bloom_form_container .et_bloom_form_content { padding: 10px 0px !important; color: rgba(0, 0, 0, 0); width: 100%; background-color: transparent !Important; position: relative; }

.et_bloom .et_bloom_form_container {
    background-color: transparent !important;
    max-width: 640px;
    z-index: 999999999;
    -webkit-box-shadow: 0px 0px 60px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 60px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input {
    padding: 10px !important;
    border: solid #ccc 1px !important;
}

.et_bloom .et_bloom_form_container .et_bloom_form_header {
    background-color: #fff;
    padding: 0px !Important;
    overflow: hidden;
    position: relative;
}

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text {
    max-width: 100%;
    padding: 0px !important;
    display: block;
    clear: both;
}

#casestudy .et_pb_blog_grid .et_pb_post {
    border: none;
    padding: 19px;
    background-color: transparent;
    word-wrap: break-word;
}

#gform_submit_button_7 {
    padding: 10px 50px;
    color: #fff;
    background: #03243f;
    font-size: 16px;
    font-weight: 500;
    font-family: 'multicare-bold';
    cursor: pointer;
}

/*Product Module*/

/*Single column on mobile for products*/
@media (max-width: 767px) {
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-1 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-2 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-1 li.product,  
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-2 li.product,  
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-6 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-1 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-2 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-6 li.product {
        width: 100%!important;
        margin-right: 0%!important;
    }
}


@media all and (max-width: 767px) {
     .woocommerce-page ul.products li.product:nth-child(n) {
        margin: 0 0 11.5%!important;
        width: 100%!important;
    }
}




.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    margin: 0;
    text-decoration: none;
    padding: 0;
    line-height: 1;
    font-size: 1em;
    font-weight: 800;
    padding: .7em;
    min-width: 1em;
    display: block;
	color: #7bbd70;
}

/*Hide the total calculations to hide pricing*/
div.product-addon-totals {display: none !important;}

#productlists > div > nav > ul > li:nth-child(5) > span {
	color: #7bbd70;
}

/*Enquiry form*/

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 12px;
    color: #cccccc;
    border-radius: 3px;
}

.pisol-view-cart a{
	margin-left: 40px;
    background: #7bbd70;
    padding: 5px 30px;
    color: #FFFFFF;
    font-weight: 800;
    font-size: 16px;
    font-family: 'multicare-bold';
}
	
.pi-btn {
    padding: 10px 45px;
    background: #03243f !important;
    color: #fff;
    border-radius: 3px;
    font-weight: 800;
    border: 0px;
    cursor: pointer;
    text-transform: uppercase;
    font-family: 'multicare-bold';
}

#field-container-pi_message > div > textarea {
	min-height: 200px;
}

/*Product Slider*/

[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: 'FontAwesome' !important;
    font-size: 30px;
    font-style: normal;
}

.wpgs-for .slick-arrow::before, .wpgs-nav .slick-prev::before, .wpgs-nav .slick-next::before {
    color: #ccc !important;
}

.flaticon-right-arrow:before {
    content: "\f054" !important;
}

.flaticon-back:before {
    content: "\f053" !important;
}


/*search icon*/

.hub-search-icon::after {
    content: '\55';
    font-family: ETModules;
    font-size: 20px;
    color: #000;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%) scaleX(-1);
    pointer-events: none;
    z-index: 9;
}

.hub-search-icon .et_pb_searchsubmit {
    z-index: 10;
}

/*Products*/
et_pb_tab_content h2 {
	display: none !Important;
}

div.woocommerce-additional-fields > h3 {
display: none;
}

#order_comments_field > label {
display: none;
}

ul.et_pb_tabs_controls:after {
    border-top: none;
    content: "";
    display: block;
    visibility: visible;
    position: relative;
    top: -1px;
    z-index: 9;
}

.et_pb_tabs_controls li {
	border-right: none !important;
}

/*Increase width of tabs
.et_pb_tabs_controls li a {
	padding: 4px 4em !important;
}*/

/*.et_pb_tabs_0_tb_body.et_pb_tabs .et_pb_tabs_controls li, .et_pb_tabs_0_tb_body.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active {
    border-bottom: 8px solid #03243f;
    border-radius: 3px 15px 0px 0px;
}*/

/*Row gutter 1 reduction in margin and increase in column*/
@media only screen and (min-width: 981px) {
.et_pb_gutters2 .et_pb_column_1_6, .et_pb_gutters2.et_pb_row .et_pb_column_1_6, .et-db #et-boc .et-l .et_pb_gutters2.et_pb_row .et_pb_column_1_6, .et_pb_gutters2.et-db #et-boc .et-l .et_pb_column_1_6 {
    width: 15.8333% /*16.1667%*/ !important;
}

.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column, .et-db #et-boc .et-l .et_pb_gutters2.et_pb_row .et_pb_column, .et_pb_gutters2.et-db #et-boc .et-l .et_pb_column {
        margin-right: 1% !important;
    }
}

@media only screen and (min-width: 1200px){ 
	.hideonetwooo  {display:none;}

	.blurbtwoline #post-52067 > div > div > div > div.et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular > div.et_pb_row.et_pb_row_1.et_pb_gutters1.et_pb_row_5col > div.et_pb_column.et_pb_column_1_5.et_pb_column_5.et_pb_css_mix_blend_mode_passthrough.et-last-child > div > div > div.et_pb_blurb_container > h4 {
	margin-top: 10px !important;
}
}

@media only screen and (min-width: 1269px) { 
	.hideonetwoseveno  {display:none;}
}

@media only screen and (max-width: 1268px){ 
.hideonetwosevenoplus {display:none;}
}

/*Enquiry Cart*/

#pi-eqw-cart .pi-count {
    position: absolute;
    top: -19px!important;
    left: 6px!important;
    width: 29px!important;
    height: 29px!important;
    background: #7bbd70 !important;
    color: #fff!important;
    font-size: 15px!important;
    text-align: center!important;
    border-radius: 50px!important;
    font-weight: 800!important;
    font-family: 'multicare-bold'!important;
}

.pisol-view-cart a, a.pisol-view-cart   {
	margin-left: 10px;
    background: #7bbd70;
    padding: 5px 27px;
    color: #fff;
    font-family: 'multicare-bold';
}

/*a.button pi-custom-button add-to-enquiry add-to-enquiry-loop pi-in-stock added, .button pi-custom-button add-to-enquiry add-to-enquiry-loop pi-in-stock added a {
    color: #ffffff !important;
}*/

.producttabs, .tablepress>:mot(caption)>*>* {
	padding: 10px 0px !important;
}

.woocommerce ul.products li.product a {
    text-decoration: none;
    color: #ffffff !important;
	font-size: 14px;
    padding: 8px 5px !important;
	margin-left: 0px;
}

/*Product Image contain size*/
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin: 0 0 9px !important;
    min-height: 210px;
    /*max-height: 300px;*/
    object-fit: contain;
}

.woocommerce div.product form.cart .reset_variations {
    /*display: none;*/
    visibility: hidden;
    font-size: .83em;
    background: #7BBD70;
    border: none;
    border-radius: 5px;
    color: #ffffff;
    padding: 5px 15px;
    cursor: pointer;
	font-family: 'multicare-bold';
}

.et-db #et-boc .et-l .et_pb_shop_0_tb_body.et_pb_shop li.product, .et-db #et-boc .et-l .et_pb_shop_1_tb_body.et_pb_shop li.product {
    Padding: 15px !important;
    }

#pi-eqw-cart.bottom-left {
    bottom: 70px !important;
    left: 17px !important;
}

#pi-enquiry-list-row > tr > td > a.button wc-backward, .button wc-backward a, #pi-enquiry-list-row > tr > td > a.wc-backward {
	display: none !important;
}

/*#pi-enquiry-list-row > tr > td > a {
	display: none !important;
	color: #ffffff !important;
}*/

/*#pi-enquiry-list-row > tr > td > a {
	display: none;
}*/

/*Cookie Consent*/

.cky-consent-container {
    position: fixed;
    width: 100%;
    box-sizing: border-box;
    z-index: 10000000000 !important;
}

.linkedin .et_pb_button_0_tb_footer:before, .linkedin .et_pb_button:before, body #page-container .et_pb_section .et_pb_button_0_tb_footer:before {
    font-size: 22px !important;

}

/*Quick Quote Form*/

#gf_step_14_1 .gform_wrapper.gravity-theme .gf_step_completed .gf_step_number::before {
    background: #ffa500;
    border: 2px solid #ffa500;
    border-radius: 20px;
    content: "";
    display: table-cell;
    height: 40px;
    left: -4px;
    position: absolute;
    top: -4px;
    width: 40px;
}	


.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number::after {
    align-items: center;
    color: #fff;
    content: "\e917";
    display: flex;
    font-family: gform-icons-theme;
    font-size: 36px;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 5;
}

.gform_wrapper.gravity-theme .gf_step_label {
    color: inherit;
    font-size: 20px;
    font-weight: 600;
    line-height: 16px;
    padding-left: 16px;
    font-weight: 800;
    font-family: 'multicare-bold';
    color: #ffa500;
}

.gform_wrapper.gravity-theme .gf_step_number, .gform_wrapper.gravity-theme .gf_step_active .gf_step_number {
    background: 0 0;
    border: 2px solid #ffa500 !important;
    border-radius: 20px;
    color: #ffa500 !Important;
    font-size: 20px;
    font-weight: 800;
    height: 40px;
    text-align: center;
    width: 40px;
	
}

.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number::before {
    background: #ffa500;
    border: 2px solid #ffa500;
    border-radius: 40px;
    content: "";
    display: table-cell;
    height: 40px;
    left: -4px;
    position: absolute;
    top: -4px;
    width: 40px;
}

#field_14_1 > legend {
	/* display: inline-block; */
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 8px;
    padding: 0;
    font-family: 'multicare-bold';
    /* letter-spacing: -1px; */
}



#gform_previous_button_14_15, .gform_wrapper.gravity-theme .gform_previous_button.button, .gform_wrapper.gravity-theme .gform_save_link.button, #gform_next_button_14_15, .gform_wrapper.gravity-theme .gform_page_footer input+input, #gform_next_button_14_14 {
    -webkit-appearance: none!important;
    background-color: #ffa500;
    color: #fff;
    text-decoration: none;
    border: 2px solid #ffa500;
    padding: 10px 30px;
    font-size: 16px;
    font-weight: 800;
    font-family: 'multicare-bold';
    text-transform: uppercase;
    border-radius: 2px;
	cursor: pointer;
}

/*Adjustments 07-2025*/

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1, h2, h3, h4, h5, h6 {
    font-weight: 500 !important;
}

odule_header, .et_pb_blurb_9.et_pb_blurb .et_pb_module_header, .et_pb_blur.et_pb_blurb_6.et_pb_blurb .et_pb_module_header, .et_pb_blurb_7.et_pb_blurb .et_pb_module_header, .et_pb_blurb_8.et_pb_blurb .et_pb_mb_10.et_pb_blurb .et_pb_module_header, .et_pb_blurb_11.et_pb_blurb .et_pb_module_header, .et_pb_blurb_13.et_pb_blurb .et_pb_module_header, .et_pb_blurb_14.et_pb_blurb .et_pb_module_header, .et_pb_blurb_15.et_pb_blurb .et_pb_module_header, .et_pb_blurb_16.et_pb_blurb .et_pb_module_header, .et_pb_blurb_17.et_pb_blurb .et_pb_module_header, .et_pb_blurb_18.et_pb_blurb .et_pb_module_header, .et_pb_blurb_19.et_pb_blurb .et_pb_module_header, .et_pb_blurb_20.et_pb_blurb .et_pb_module_header {
    font-weight: 500 !important;
}


#gform_wrapper_9 {
	display: block !important;
}

.gf-wrapper {
    display: block !important;
}

/* Force Gravity Form to show even if JS fails */
html body .gform_wrapper, #gform_wrapper_14, .gf_browser_chrome gform_wrapper gform-theme gform-theme--foundation gform-theme--framework gform-theme--orbital {
    display: block !important;
}








